import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyservicesPage } from './myservices.page';

describe('MyservicesPage', () => {
  let component: MyservicesPage;
  let fixture: ComponentFixture<MyservicesPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyservicesPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyservicesPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
